<?php
$dalTableexpen_detail = array();
$dalTableexpen_detail["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableexpen_detail["detail"] = array("type"=>200,"varname"=>"detail", "name" => "detail");
$dalTableexpen_detail["expen_catagory"] = array("type"=>3,"varname"=>"expen_catagory", "name" => "expen_catagory");
	$dalTableexpen_detail["id"]["key"]=true;

$dal_info["test2_at_localhost__expen_detail"] = &$dalTableexpen_detail;
?>